Mercury API
M5eStatusException Constructor (message, code)
Namespaces ► ThingMagic ► M5eStatusException ► M5eStatusException(String, UInt16)
Create M5e reader error exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public M5eStatusException(
    	string message,
    	ushort code
    )

    Public Sub New ( _
    	message As String, _
    	code As UShort _
    )

    public:
    M5eStatusException(
    	String^ message,
    	unsigned short code
    )

Parameters

message (String)
  String describing error

code (UInt16)
  Reader response status code

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)